/* =================================== */
/*	Basic Style 
/* =================================== */

body {
    background-color: #fff;
    font-family: 'Open Sans', sans-serif;
    line-height: 1;
	font-size: 13px;
    color: #a8a8a8;
}

@media (max-width: 767px) {
 #ebook{padding:0px !important;}
#ebook {
  
    padding:0px !important;
    position: relative;
}

#ebook h3 {
    color: #fff;
    font-family: "Merriweather",serif;
    font-size: 17px !important;
    font-style: italic;
    margin-top: 25px !important;
text-shadow: 1px 1px 1px #000 !important;
}
.appicon{ height: auto;
    width: 100px;}
.marg-Lt40{margin-top:0px !important;}
}



button#responsive-menu-button{border-radius:5px;}
.header-banner p{margin:0px !important; padding:0px !important;}
.header-banner{margin-bottom:0px !important;;}


.page-template-blogpage_template .current_page_item a{
  color: #3d3d40 !important;
  border-bottom: 3px solid #3d3d40 !important;
}

.archive .bloglink a{
  color: #3d3d40 !important;
  border-bottom: 3px solid #3d3d40 !important;
}

.ed_sent_successfully{color:#00c7fc;
  background: #fff none repeat scroll 0 0;
    border-radius: 5px;
    font-size: 18px;
    left: 0;
    line-height: 22px;
    margin: 0 auto;
    padding: 10px;
    position: fixed;
    right: 0;
    text-align: center;
    top: 150px;
    width: 349px;
   z-index:9999999999999;
  border:1px solid #ccc;
-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
}


.form-inline .form-group{margin-right:5px;}
.single-post .bloglink a{
  color: #3d3d40 !important;
  border-bottom: 3px solid #3d3d40 !important;
}

.wp-posts-pro img.wpp_image_left{width:100% !important;}

.nav-links {
   overflow:hidden;
    margin: 15px 0;
}
.nav-previous, .nav-next{background:#3d3d40;padding:10px;border-radius:5px;}
.nav-previous a, .nav-next a{color:#fff !important;}

.nav-previous{float:left;}
.nav-next{float:right;}

.posted-on{padding:0px 6px;}
.screen-reader-text{display:none;}
.entry-title, .widgettitle{ font-family: "Open Sans",sans-serif;font-size:24px;font-weight:300;color:#337ab7;line-height:30px;margin:15px 0px !important;}
.widget{border-bottom: 1px dashed #ccc;
    padding-bottom: 20px;}
.textwidget p{color: #222;
     font-family: 'Open Sans', sans-serif;
    font-size: 14px !important;
    line-height: 18px;}
.widget ul li{list-style:inside none square;}
.widget ul li a{color: #222;
     font-family: 'Open Sans', sans-serif;
    font-size: 14px !important;
    line-height: 18px;}

.entry-content p, .wp-posts-pro {
    color: #222;
     font-family: 'Open Sans', sans-serif;
    font-size: 14px !important;
    line-height: 18px;margin:10px 0px;
}
ol, ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.vc_row{margin-left:0px;margin-right:0px;}
figure, p {
    margin: 0;
}
.vc_column-inner {padding-top:0px !important;}
a {
    -webkit-transition: all .3s ease-in 0s;
       -moz-transition: all .3s ease-in 0s;
        -ms-transition: all .3s ease-in 0s;
         -o-transition: all .3s ease-in 0s;
            transition: all .3s ease-in 0s;
}

.post-thumbnail img{width:100%;height:auto;}

.single-post .navbar-fixed-top{-webkit-box-shadow: 0px 1px 4px 0px rgba(50, 50, 50, 0.47);
-moz-box-shadow:    0px 1px 4px 0px rgba(50, 50, 50, 0.47);
box-shadow:         0px 1px 4px 0px rgba(50, 50, 50, 0.47);
background:#fff !important;
}
.page-template-blogpage_template .navbar-fixed-top{-webkit-box-shadow: 0px 1px 4px 0px rgba(50, 50, 50, 0.47);
-moz-box-shadow:    0px 1px 4px 0px rgba(50, 50, 50, 0.47);
box-shadow:         0px 1px 4px 0px rgba(50, 50, 50, 0.47);
background:#fff !important;
}

.archive .navbar-fixed-top{-webkit-box-shadow: 0px 1px 4px 0px rgba(50, 50, 50, 0.47);
-moz-box-shadow:    0px 1px 4px 0px rgba(50, 50, 50, 0.47);
box-shadow:         0px 1px 4px 0px rgba(50, 50, 50, 0.47);
background:#fff !important;
}

.blog-post{margin-top:12%;}
iframe {
    border: 0;
}

a, a:focus, a:hover {
    text-decoration: none;
    outline: 0;
}

a:focus, a:hover {
    color: inherit;
}

h1, h2, h3,
h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	margin: 0;
}

.clear:before,
.clear:after {
    content: " ";
    display: table;
}
 
.clear:after {
   clear: both;
}
 
.clear {
   *zoom: 1;
}

body > section {
    padding: 150px 0;
}

.section-title {
  margin: 0 auto 85px;
  width: 420px;
}

.section-title h2 {
  color: #1f2021;
  font-size: 30px;
  position: relative;
  margin-bottom: 25px;
  padding-bottom: 27px;
  text-transform: uppercase;
}

.section-title h2:before {
  border-bottom: 1px solid #1f2021;
  bottom: 0;
  content: "";
  left: 50%;
  margin-left: -50px;
  position: absolute;
  width: 100px;
}

.section-title h2:after {
background: none repeat scroll 0 0 #fff;
border: 1px solid #1F2021;
border-radius: 25px;
bottom: -6px;
content: "";
height: 11px;
left: 50%;
margin-left: -5.5px;
position: absolute;
width: 11px;
}

.section-title p {
    line-height: 25px;
    font-weight: 300;
    font-size: 13px;
}

.btn {
    border-radius: 0;
}

.btn:hover,
.btn:focus {
    outline: 0;
}

.btn-blue {
  background-color: #00c7fc;
  color: #fff;
  font-size: 16px;
  line-height: 24px;
  padding: 10px 35px;
}

.kill-margin {
    margin: 0 !important;
}

/*************************
*******Navigation******
**************************/

#navigation,
.navbar-brand,
.navbar-toggle,
.navbar-nav > li > a,
.search-form > #search-sub {
  -webkit-transition: all 0.6s ease;
     -moz-transition: all 0.6s ease;
      -ms-transition: all 0.6s ease;
       -o-transition: all 0.6s ease;
          transition: all 0.6s ease;
}

.animated-nav .navbar-brand {
  padding: 15px 0;
}

.animated-nav .navigation .navbar-nav > li  {
  /*padding: 23px 25px;*/
      padding: 77px 11px 0px;
}

.animated-nav .navigation .navbar-nav > li > a {
  /*padding: 23px 25px;*/
      padding: 0px 0px 3px;
}

#navigation > .container {
 /* border-bottom: 1px solid #636364;*/
}

.animated-nav#navigation > .container {
  border-bottom: none;
}

.navbar-brand {
  height: inherit;
  padding: 30px 0;
}

.navbar-brand a {
  display: block;
}

.navigation .navbar-nav > li{
	padding:0px 11px;
}

.navigation .navbar-nav > li > a {
  color: #3d3d40;
  font-size: 18px;
  font-weight: 700;
  padding: 77px 0px 3px;
  text-transform: uppercase;
}

.navigation .navbar-nav > li.current > a{
  color: #3d3d40;
  border-bottom: 3px solid #3d3d40;
}

.animated-nav .navigation .navbar-nav > li.current > a {
  color: #3d3d40;
  border-bottom: 3px solid #3d3d40;
}


.current{
  color: #3d3d40 ;
  border-bottom: 3px solid #3d3d40;
}

.navigation .navbar-nav > li > a:focus,
.navigation .navbar-nav > li > a:hover {
  background-color: transparent;
}

.search-form {
  position: relative;
}

.search-form > #search {
  width: 100%;
}

.search-form > #search {
  background-color: transparent;
  height: 40px;
    border: 0 ;
  margin-top: 28px;
  width: 100%;
}

.search-form > #search-sub {
  background: url("../img/icons/search.png") no-repeat scroll 0 0 transparent;
  border: 0 ;
  bottom: 11px;
  height: 15px;
  position: absolute;
  right: 8px;
  padding: 0;
  text-indent: -9999em;
  width: 15px;
}

.animated-nav .search-form > #search-sub {
    bottom: 22px;
}

/*************************
*******Main Slider******
**************************/


#home{
  padding: 0;
  overflow: hidden;
}

#home-carousel .carousel-inner .item {
  background-size:cover;
}

#home-carousel .slider-content {
  height: 100%;
}

#home-carousel .carousel-caption {
  left: 0;
  top: 0;
  z-index: 11;
  text-align: center;
  width:100%;
}

.carousel-caption > div {
  /*background-color: rgba(15,116,143,0.1);
  padding: 60px 50px 80px 20%;*/
  position: absolute;
  top: 51%;
  /*width: 76%;*/
  width:100%;
}

.caption h2 {
text-shadow: 2px 2px 4px #000000 !important;
  color: #ffffff;
  font-size: 64px;
  line-height: 50px;
  margin-bottom: 20px;
  text-shadow: none;
  font-family:'Merriweather', serif;
  font-style:italic;
}

#home-carousel .carousel-inner p {
  color: #FFFFFF;
  line-height: 28px;
  font-size: 13px;
  margin-top: 0;
  text-shadow:none;
}

#nav-arrows > a {
  border: 1px solid #fff;
  color: #fff;
  display: block;
  height: 60px;
  line-height: 76px;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 60px;
  z-index: 20;
  margin-top: -30px;

    -webkit-transition: all 0.3s ease 0s;
       -moz-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
         -o-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;
}

#nav-arrows > a.sl-prev {
    left: 50px;
}

#nav-arrows > a.sl-next {
    right: 50px;
}

#nav-arrows > a.sl-next:hover {
    background-color: #009EE3;
    border-color: #009EE3;
    color: #fff;
}

.carousel-indicators .active {
  background-color: #00c7fc;
  border: 0;
}

#home-bottom {
    background-color: #afd5da;
    padding: 40px 0px 60px;
    position: relative;
}

#home-bottom .col-md-12{
border:1px solid #ffffff;
padding:30px 50px 60px;
text-align:center;
}

#home-bottom .col-md-12 p{
color:#ffffff;
font:normal 27px 'Merriweather', serif;
font-style:italic;
line-height:37px;
}

.marg-Top25{
margin-top:25px;
} 

#home-bottom .iconholder{
position: absolute;
right: 45%;
top: 77%;
width: 130px;
left: 45%;
text-align: center;
background-color: #14bacc;
}

.padRg0{
padding-right:0px !important;
}

.pad0{
padding:0px !important;
}

.padLt0{
padding-left:0px !impportant;
}

.margBot15{
margin-bottom:15px;
}

#service, #ebook, #contact{padding:150px 0px ;}

/*============================================================
    Services
============================================================*/

#service .media > .pull-left{
    margin-right: 50px;
}


#service .media .media-body h3{
    color: #231f20;
    font-weight: 600;
    font-size: 27px;
    margin-bottom: 15px;
	line-height:43px;
}

#service .media .media-body p{
    color: #4f4c4d;
    font-size: 19px;
    line-height: 24px;clear:both;
}
.container{margin:0 auto !important;}
#service .media{
    padding-bottom: 40px;
    padding: 0px 20px;
}




.service-item {
    margin-bottom: 70px;
}

.service-icon {
  float: left;
  margin-top: 8px;
}

.service-desc {
    margin-left: 115px;
}

.service-item h3 {
  color: #00c7fc;
  font-size: 20px;
  margin-bottom: 28px;
}

.service-item p {
  line-height: 24px;
}


/*============================================================
    Service Bottom
============================================================*/

#service-bottom {
  background-color: #1f2021;
  padding-bottom: 0;
  position: relative;
}

.mobile-device {
  position: relative;
}

.mobile-device img {
  float: left;
  position: relative;
}

.mobile-device .black {
  left: 98px;
  z-index: 2;
}

.mobile-device .white {
  bottom: -62px;
  z-index: 1;
}

.service-features {
  background-color: #0f748f;
  color: #fff;
  height: 335px;
  padding: 50px 0 50px 65px;
  position: absolute;
  right: 0;
  top: 18%;
  width: 45%;
}

.service-features h3 {
  margin-bottom: 60px;
  text-transform: uppercase;
}

.service-features ul li {
  background: url("../img/icons/list-bg.png") no-repeat scroll 0 13px transparent;
  font-size: 16px;
  line-height: 36px;
  padding-left: 50px;
}


/*============================================================
    Portfolio
============================================================*/

#ebook{
padding: 89px 0px;
position: relative;
background-size:cover;
}

#ebook h3{
color: #fff;
font-size: 40px;
margin-bottom: 25px;
font-family: 'Merriweather', serif;
font-style:italic;
}
#footer .bloglink a{color:#fff !important;}

.marg-Lt40{
margin-left:40px;
}

#ebook-bottom{
    background-color: #afd5da;
    padding: 40px 0px 60px;
    position: relative;
}

#ebook-bottom h4{
color: #fff;
text-transform:uppercase;
font-weight:bold;
font-size:30px;
margin-top:20px;
text-align:center;
}

#ebook-bottom  p{
line-height:28px;
text-align: center;
color: #def2f4;
font-size: 22px;
margin-top: 12px;

}

#ebook-bottom .form-inline{
margin-top:90px ;
}

#ebook-bottom .form-control{
height: 44px;
padding: 10px 12px;
color:#2e2e2e;;
font-size:20px;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
-o-border-radius:0px;
-ms-border-radius:0px;
}

#ebook-bottom .btn-default{
border:1px solid #ffffff;
color:#ffffff;
font-family: 'Merriweather', serif;
background-color:transparent;
font-size:20px;
font-style:italic;
}
#projects {
    width: 100%;
}

.project-filter {
  margin-bottom: 40px;
}

.project-filter ul li {
  padding: 0;
}

.project-filter ul li a {
  color: #000;
  display: block;
  line-height: 18px;
  padding: 10px 20px;
  text-transform: uppercase;
}

.project-filter ul li a:hover,
.project-filter ul li a.active {
    background-color: #00C7FC;
    color: #fff;
}

.mix {
    display: none;
}

.portfolio-item {
    position: relative;
    float: left;
    overflow: hidden;
    width: 25%;
}

.plus {
  background: url("../img/icons/plus.png") no-repeat scroll center center #0faed9;
  border-radius: 50%;
  display: block;
  height: 80px;
  left: 50%;
  margin: -40px 0 0 -40px;
  position: absolute;
  top: -41px;
  width: 80px;
    
    -webkit-transition: 0.3s ease-out 0s;
       -moz-transition: 0.3s ease-out 0s;
        -ms-transition: 0.3s ease-out 0s;
         -o-transition: 0.3s ease-out 0s;
            transition: 0.3s ease-out 0s;
}

figcaption.mask {
  background-color: #fff;
  bottom: -101px;
  left: 0;
  padding: 30px 0 30px 30px;
  position: absolute;
  width: 100%;
    
    -webkit-transition: 0.3s ease-out 0s;
       -moz-transition: 0.3s ease-out 0s;
        -ms-transition: 0.3s ease-out 0s;
         -o-transition: 0.3s ease-out 0s;
            transition: 0.3s ease-out 0s;
}

.portfolio-item:hover figcaption.mask {
    bottom: 0;
}

.portfolio-item:hover .plus {
    top: 30%;
}

figcaption.mask h3 {
  color: #1f2021;
  font-size: 20px;
  line-height: 28px;
}

figcaption.mask span {
  color: #0FAED9;
}
/* carousel navigation */

.owl-pagination {
  text-align: center;
}

.owl-controls .owl-page {
  cursor: pointer;
  display: inline-block;
}

.owl-controls .owl-page span {
  background-color: #fff;
  border-radius: 20px;
  border: 1px solid #ACACAC;
  display: block;
  height: 12px;
  margin: 5px 4px;
  width: 12px;
}

.owl-controls .owl-page.active span,
.owl-controls .owl-page:hover span {
  background-color: #00C7FC;
  border-color: #00C7FC;
}

/*============================================================
    Contact Us
============================================================*/

.contact-form .input-field {
  margin-bottom: 30px;
}

.contact-form .form-control {
  border: 1px solid #dbdbdb;
  padding: 20px;
  border-radius: 0;
  height: 58px;
  box-shadow: none;
}

.contact-form .message .form-control {
  height: 198px;
}

.contact-form .form-control::-moz-placeholder {
  color: #1f2021;
}

.contact-form #msg-submit {
  font-size: 13px;
  padding: 17px 50px;
}

.contact-details {
  margin-bottom: 90px;
}

.contact-details > span {
  color: #1f2021;
  display: block;
  margin-bottom: 35px;
}



/*============================================================
    Footer
============================================================*/

#footer {
    background-color: #3d3d40;
    /*padding: 115px 0 35px;*/
	padding:20px;
}

#footer ul li {
display:inline;
line-height:35px;
font-size:20px;
}

#footer ul li a {
  color: #fff;
  margin: 0 8px;
}

#footer ul li.current a{
color: #ffffff;
border-bottom: 3px solid #ffffff;
}

.footer-social ul li a:hover {
  color: #00C7FC;
}

.copyright {
    font-size: 15px;
    font-weight: 600;
    color: #fff;
}

.copyright a {
    color: #00C7FC;
}

.copyright a:hover {
    color: #fff;
}

.copyright p {

}

.copyright p:first-child {
    margin-bottom: 15px;
}
